From e5f21ff4185d75c18225c752e9d9d3d5671c1529 Mon Sep 17 00:00:00 2001 From: Abhay Kumar Date: Mon, 7 Mar 2022 12:43:56 +0100 Subject: [PATCH] Add product id to create payment instruction example --- source/includes/_dynamic_discounting_payment_instructions.md | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-) diff --git a/source/includes/_dynamic_discounting_payment_instructions.md b/source/includes/_dynamic_discounting_payment_instructions.md index 41f0e10..866d7d3 100644 --- a/source/includes/_dynamic_discounting_payment_instructions.md +++ b/source/includes/_dynamic_discounting_payment_instructions.md @@ -2,7 +2,7 @@ ```shell curl --header "Authorization: Bearer abcd" --header "Content-Type: application/json" --data '{}' \ -"https://api.novicap.com/v1/dynamic_discounting/payment_instructions" +"https://api.novicap.com/v1/dynamic_discounting/payment_instructions?product_id=123" ``` > The above command returns a JSON payload with the 201 CREATED status.